javax.persistence

## Interface PersistenceUtil

All Known Subinterfaces:
  PersistenceUnitUtil

    public interface PersistenceUtil

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isLoaded(Object entity)`
`boolean` `isLoaded(Object entity, String attributeName)`

### Method Detail

#### isLoaded

    boolean isLoaded(Object entity,
                     String attributeName)

#### isLoaded

    boolean isLoaded(Object entity)